@charset "utf-8";
/* CSS Document */
html,body,form,label,div,p,span,dl,dt,dd,iframe,pre,table,tr,th,td,img,a,ol,ul,li,h1,h2,h3,h4,h5,h6,object,fieldset,blockquote{margin:0;padding:0; border:0;outline:0;font-size:100%;font-family:inherit;vertical-align:baseline;}
body{font:normal 14px/14px Arial,sans-serif; background-color:#FFFFFF; width:100%; }
table td{vertical-align:top;}

#menu_principal{background-color:#7ab51e; height:25px;}
#menu_principal a{display:block;}
#menu_principal a,#menu_principal li{color:#FFFFFF;}
#menu_principal ul{position:relative;}
#menu_principal ul li{list-style:none;float:left; padding:5px 10px;}
#menu_principal ul li:hover ul{visibility:visible}
#menu_principal ul ul{position:absolute; visibility:hidden; background-color:#FF9933}
#menu_principal ul ul li{}
.chequesito{display:none}
.menu{margin:0px auto; margin-left:50px;}
.menu li{list-style:none; height:43px; position:relative; z-index:10; float:left;}
.menu>li{width:150px;}
.menu li a{display:block; text-align:center; padding:0px 10px; border-bottom:none; border-top:none; border-width:thin; color:#FFFFFF; text-decoration:none; height:100%; padding-top:12px;}
.menu li:hover>ul{display:block;}
.menu ul{display:none; width:100%; position:absolute;top:38px;z-index:1}
.menu ul li{border:none;font-size:12px; background-color:#ffffff; height:29px; width:100%;}
.menu ul a{font-size:12px; height:100%; padding-top:8px;}
.menu li:hover{background:#fff url(../images/fondito_menu.png) 0 0px repeat-x;}
.menu li:hover a{color:#75b53b}
.menu ul li:hover{background:#fff url(../images/header.png) 0px 0px repeat-x;}
.menu ul li:hover a{color:#ffffff} 


.pestanas{width:100%;}
.pestanas .separador{border-right:1px solid #000000}
.pestanas div{text-align:center;}
.verde{background-color:#75b53b; color:#fff; text-decoration:none;padding:5px 10px; border:1px solid #f2ad47;}
.naranja{background-color:#f2ad47; color:#fff;text-decoration:none;padding:5px 10px; border:1px solid #75b53b;}
#encabezado_v {background:#fff url(../images/header.png) 0 83px repeat-x;height:170px;}
#encabezado_h {background:#fff url(../images/header.png) 0 83px repeat-x;height:100%;width:1000px;margin:0 auto; padding-top:8px;}
#cuerpo .cebraTres .barra_verde{background-color:#75b53b; height:30px;}
#cuerpo .cebraTres td{font-size:12px; padding:0px 5px; height:28px;vertical-align:middle;}
#cuerpo .cebraTres .sub_titulo{background-color:#d8dfcb; font-weight:bold;height:28px;}
#cuerpo .cebraTres .titulo{background-color:#d8dfcb; font-weight:bold;height:28px;}
#cuerpo .cebraTres .dos{background-color:#d8dfcb;}
#cuerpo .cebraTres .uno{background-color:#daeeb7;}
#cuerpo .cebraTres .dos:hover{background-color:#ffe79d;}
#cuerpo .cebraTres .uno:hover{background-color:#ffe79d;}
#cuerpo .cebra td{font-size:12px; padding:0px 5px; height:28px;vertical-align:middle;}
#cuerpo .cebra .sub_titulo{background-color:#d8dfcb; font-weight:bold;height:28px; text-align:center;}
#cuerpo .cebra_dos .sub_titulo{background-color:#d8dfcb; font-weight:bold;height:28px; text-align:center;}
#cuerpo .cebra .titulo{background-color:#d8dfcb; font-weight:bold;height:28px;}
#cuerpo .cebra .tituloCentrado{background-color:#d8dfcb; font-weight:bold;height:28px;text-align:center}
#cuerpo .cebra .dos{background-color:#daeeb7;}
#cuerpo .cebra .uno{background-color:#d8dfcb;}
#cuerpo .cebra .dos:hover{background-color:#ffe79d;}
#cuerpo .cebra .uno:hover{background-color:#ffe79d;}
#cuerpo .cebra_dos td{font-size:12px; padding:0px 5px; height:28px;vertical-align:middle;}
#cuerpo .cebra_dos .titulo{background-color:#75b53b;width:100%; height:28px;}
#cuerpo .cebra_dos .sub_titulo{background-color:#d8dfcb; font-weight:bold;height:28px;}
#cuerpo .cebra_dos .dos{background-color:#daeeb7;}
#cuerpo .cebra_dos .uno{background-color:#d8dfcb;}
#cuerpo .cebra_dos .dos:hover{background-color:#ffe79d;}
#cuerpo .cebra_dos .uno:hover{background-color:#ffe79d;}
/*.tabla{border-left:none; font-size:11px; color:#000}
.tabla .titulo_dos{background-color:#75b53b; width:100%; line-height:26px; font-weight:normal; font-size:12px;}
.tabla .titulo_dos td{color:#fff; font-weight:bold;}
.tabla .etiqueta{font-size:12px; vertical-align:middle;}
.tabla .titulo_dos a{color:#fff;}
.tabla .titulo_dos td{text-align:center;}
.tabla td{text-align:left; height:28px; height:28px; vertical-align:top; padding:2px 5px; color:#000}
.tabla .verde{background-color:#daeeb7;}
.tabla .gris{background-color:#d8dfcb;}
.tabla .blanco {background:#fff;color:#000;}
.tabla .total_gris {background-color:#d8dfcb; text-align: right;font-size: 11px; vertical-align:middle}
*/
#cuerpo .table{border-left:none}
#cuerpo .table .cantidad{text-align:center; font-size:11px;}
#cuerpo .table .titulo a{color:#000;}
#cuerpo .table .barra_verde{background-color:#75b53b; float:left; width:100%; height:30px;}
#cuerpo .table .titulo{background-color:#75b53b; width:100%; height:28px; font-weight:bold;}
#cuerpo .table .titulo_pag{background-color:#75b53b; width:100%; height:28px; font-weight:bold; text-align:right;}
#cuerpo .table .sub_titulo{background-color:#d8dfcb; font-weight:bold;height:28px;text-align:center;}
/*#cuerpo .table .sub_titulo{background-color:#75b53b; color:#fff; font-weight:bold;height:28px;}*/
#cuerpo .table .centrar td{text-align:center;}
#cuerpo .table .sub_titulo .blanco{background-color:#fff; text-align:center;}
#cuerpo .table .uno .blanco{background-color:#fff;}
#cuerpo .table .uno{background-color:#daeeb7;}
/*#cuerpo .table .uno{background:#dbeeb7; font-weight:bold;}*/
#cuerpo .table .dos .blanco{background-color:#fff; }
#cuerpo .table .dos{background-color:#d8dfcb;}
/*#cuerpo .table .dos{background-color:#d8e0cb; font-weight:bold;}*/
#cuerpo .table td{font-size:12px; padding:0px 5px; height:28px;vertical-align:middle;}
#cuerpo .table a{color:#7ab51e;text-decoration:none}
#cuerpo .table a:hover{text-decoration:none}
#cuerpo .table .menu_gastos{float: left; position:relative; border:1px solid #75b53b;border-right:none; height:30px;}
#cuerpo .table .menu_gastos li{float:left;  list-style:none; background:#d8dfcb; height:29px; border-right:1px solid #999; line-height:29px; padding:0px 5px; margin-top:1px}
#cuerpo .table .menu_gastos .active{background:#75b53b; color:#fea61b;}
#cuerpo .table .menu_gastos .active a{color:#fff;}
#cuerpo .table .menu_gastos li:hover{text-decoration:underline;}
#cuerpo .table .menu_gastos li.active:hover{background:#75b53b;}
#cuerpo .table .menu_gastos li.active:hover {text-decoration:none;}
#cuerpo .table .menu_gastos li.active:hover>a{color:#fff}
#cuerpo .table .menu_gastos li:hover>a{color:#000;}
#cuerpo .table .menu_gastos a{display:block; color:#000; height:30px;}

#cuerpo .table .menu_gastos ul{position:absolute; left:0px; display:none}
#cuerpo .table .menu_gastos ul li{background:none; width:63px;text-align:center; color:#000; border:none; float:left;}
#cuerpo .table .menu_gastos li.active ul{display:block}
#cuerpo .table .menu_gastos li.active ul li.active{background:none}
#cuerpo .table .menu_gastos li.active ul li.active a{color:#fff}
#cuerpo .table .menu_gastos li.active ul a{color:#000; text-align:center; }
#cuerpo .table .menu_gastos ul li:hover{text-decoration:none}
#cuerpo .table .menu_gastos ul li:hover a{color:#000; text-decoration:underline}
#cuerpo .table .menu_gastos ul li.active:hover a{text-decoration:none}

#cuerpo .form_gasto{display:none}
.animacion {width:100px; height:100px; margin:35px auto;}
#cuerpo{width:1000px; background:url(../images/sombra.png) bottom no-repeat; margin:0px auto;}
#cuerpo .col_izq{width:210px; height:900px;}
#cuerpo .fila_superior{background:url(../images/sombra_superior.png) 0px 175px no-repeat; height:200px; width:790px;}
#cuerpo #registro{background:url(../images/registro.png) 0 0 no-repeat; width:707px; height:491px; margin-left:50px; padding-top:50px;}
#cuerpo #registro .registro{float:left; width:340px; height:400px; margin-left:0px; margin-left:60px;}
#cuerpo #registro .sesion{float:left; width:250px; height:250px; margin-left:40px;}
#cuerpo #contenido{background:url(../images/sombra.png) bottom no-repeat;  padding:10px 25px; padding-bottom:50px; width:850px; margin:0px auto;}
#cuerpo #contenido .pasos{background-color:#daeeb7;padding:0px 25px;margin:0px auto; margin-top:10px; height:400px;position:relative;}
#cuerpo #contenido .pasos .pasitos{position:absolute;top:-15px;}
#cuerpo #contenido .pasos .pasitos li{float:left; text-align:center; list-style:none; width:98px; }
#cuerpo #contenido .pasos .pasitos li a{display:block; background:url(../images/pasos.png) 0 0 no-repeat;height:31px; font-weight:bold; padding-top:5px; color:#FFFFFF; text-decoration:none;}
/*#cuerpo #contenido .pasos .pasitos li a:hover{background-position:0 100%;}*/
#cuerpo #contenido .pasos .pasitos li .inactivo{background-position:0 100%;}
#cuerpo #contenido .pasos .pasitos li .inactivo:hover{background-position:0 100%; text-decoration:none}
#cuerpo #contenido .titulo{font-size:16px;}
#cuerpo #contenido .linea{float:right; background:#effbd9 url(../images/linea.png) 0 0 no-repeat; width:315px; height:20px;}
#cuerpo fieldset{display:block; width:95%; border:1px dashed #7ab51e; padding:15px;}
#cuerpo fieldset legend{font-weight:bold; font-size:16px; background:#ffffff; padding:0px 15px;padding-left:5px; }
#cuerpo .botoncito{float:right; background:#fea00c; border:1px solid #000000; padding:2px 8px; display:block;}
#cuerpo .botoncito span{color:#FFFFFF}
.historial {color:#000000; font-size:12px; padding-top:5px; padding-right:5px; margin-top:2px;font-style:oblique;}
.historial a{color:#000000; font-size:12px; padding-top:5px; padding-right:5px; margin-top:2px;text-decoration:none; font-style:normal;}
.historial a:hover{text-decoration:underline}
#piesito{background-color:#7ab51e; height:60px;}
#pie{background-color:#7ab51e; height:100%; width:1000px; margin:0 auto;}
.form_light_box .titulo{	padding-bottom:10px;}
.form_light_box table{width:465px; margin:25px auto;}
.form_light_box td{padding:0px; vertical-align:middle;}
.form_light_box label{line-height:16px; display:block; padding:5px 15px 5px 10px; width:140px;}
.form_light_box .sub_categoria{width:110px; padding-left:40px;}
.form_light_box input, .form_light_box select{width:250px; border:1px solid #848484;}
.form_light_box textarea{width:250px; border:1px solid #848484; height:50px; padding:2px;}
.form_light_box .boton{float:right; width:auto; border:none; background:#ff8600 url(../images/botoncito.png) 0 0 repeat-x; color:#FFFFFF;cursor:pointer;padding:2px 8px;margin-right:5px;}

.form_reg td{padding:2px; vertical-align:middle}
.form_reg td.titulito{padding:5px; vertical-align:middle}
.form_reg label{display:block; margin-left:15px; text-align:right}
.form_reg td select{width:100%; border: 1px solid #848484}
.form_reg span{color:#000; font-size:16px; line-height:18px; font-weight:bold;}
.form_reg input{border:1px solid #848484;width:100%; padding:1px 3px;}
input.pesos{background:#fff url(../images/pesos.png) 0 0 no-repeat; padding-left:12px; width:auto}
.form_reg .politicas{height:45px;}
.form_reg .politicas h1{font-size:14px; line-height:14px; margin-bottom:10px;}
.form_reg .condiciones{overflow:auto; height:40px; width:100%; font-size:12px; line-height:13px; text-align:justify; padding:0px;}
.form_reg .privacidad{overflow:auto; height:40px; width:100%;font-size:12px; line-height:13px; text-align:justify; padding:0px;}
.form_reg .politicas span{text-decoration:underline; font-size:12px; font-weight:normal;}
.form_reg .politicas ol{margin-left:20px;}
.form_reg .politicas ol li{ list-style:decimal;margin:5px 0px;}
.form_reg .text{background:url(../images/text.png) 0 0 no-repeat; width:336px; height:24px; padding:10px; border:none; font-size:20px;}
.form_reg .label{font-size:20px;}
.form_reg .radio{width:auto;margin-left:10px;border:none;}
.form_reg .boton{background:#ff8600 url(../images/botoncito.png) 0 0 repeat-x; border:none; color:#FFFFFF; cursor:pointer; padding:2px 8px; width:auto; margin:0px auto; float:right; margin-right:5px;}


.form td{padding:5px; vertical-align:middle}
.titulo{ font-weight:bold;}
.form label{display:block; margin-left:15px;}
.form td select{width:100%; border: 1px solid #848484}
.form span{color:#000; font-size:16px; line-height:18px; font-weight:bold;}
.form input{border:1px solid #848484;width:100%; padding:1px 3px;}
input.pesos{background:#fff url(../images/pesos.png) 0 0 no-repeat; padding-left:12px; width:auto}
.form .politicas{height:45px;}
.form .politicas h1{font-size:14px; line-height:14px; margin-bottom:10px;}
.form .condiciones{overflow:auto; height:40px; width:100%; font-size:12px; line-height:13px; text-align:justify; padding:0px;}
.form .privacidad{overflow:auto; height:40px; width:100%;font-size:12px; line-height:13px; text-align:justify; padding:0px;}
.form .politicas span{text-decoration:underline; font-size:12px; font-weight:normal;}
.form .politicas ol{margin-left:20px;}
.form .politicas ol li{ list-style:decimal;margin:5px 0px;}
.form .text{background:url(../images/text.png) 0 0 no-repeat; width:336px; height:24px; padding:10px; border:none; font-size:20px;}
.form .label{font-size:20px;}
.form .radio{width:auto;margin-left:10px;border:none;}
.form .boton{background:#ff8600 url(../images/botoncito.png) 0 0 repeat-x; border:none; color:#FFFFFF; cursor:pointer; padding:2px 8px; width:auto; margin:0px auto; float:right; margin-right:5px;}
.error{color:#FF0000; text-decoration:underline; font-size:12px;  padding-right:5px;}
.error a{color:#FF0000;}
.bienvenida{float:left; padding-left:17px; padding-top:3px; width:152px; height:18px;}
#cuerpo #contenido .reportes {border-collapse:collapse; width:100%;}
#cuerpo #contenido .reportes td{vertical-align:middle; text-align:left;border:1px solid #000000; padding:2px 5px; font-size:13px;}
#cuerpo #contenido .reportes .titulo{font-size:14px; font-weight:bold}
#cuerpo #contenido .reportes .titulo td{font-size:14px; font-weight:bold; text-align:center}
.cuenta{display:inline-block; width:420px;vertical-align:top;}
.brujula{width:100%}
.brujula td{font-size:11px; padding:0px 1px; height:28px;vertical-align:middle; text-align:center}
.brujula .blanco td{border:2px solid #ed1c24}
.brujula .titulo td{background:#75b53b; font-weight:normal; color:#fff; text-align:center; color:#fff; font-weight:bold; font-size:12px;}
.brujula .radio{background:#daeeb7}
.brujula .periodicos{padding-left:4px;background:#548f3d;text-align:left;}
.brujula .meses{padding-left:5px;background:#86ad41;text-align:left;}
.brujula .recurrentes{padding-left:5px;background:#c1ca43;text-align:left;}
.brujula .eventuales{padding-left:5px;background:#f7ca40;text-align:left;}
.brujula .total{padding-left:5px;background:#d8dfcb;text-align:left;}
.brujula .dos{background-color:#d8dfcb;}
.brujula .uno{background-color:#daeeb7;}
.brujula .rojo td{border:2px solid #ed1c24;}
.brujula td.periodicos{border:none}
.brujula td.meses{border:none}
.brujula td.recurrentes{border:none}

#sellosseg { width:200px; margin:10px auto; height:200px; text-align:right;overflow:hidden; float:right; margin-right:67px; margin-top:32px}
#sellosseg_reg { width:768px; margin:10px auto; height:200px; text-align:right;overflow:hidden; margin-top:0px}
#sellosseg_reg table{float:right}
#sellosseg_reg td{vertical-align:middle; padding:10px;}
#sellosseg table{float:right}
#sellosseg td {vertical-align:middle;}
#sellosseg .selloseg {display:table-cell;vertical-align:middle; padding:0 10px;}
#paginacion span{
	text-align:right;
}
#paginacion span{
	float:left;
	font-weight:bold;
	padding:2px 5px;
	display:block;
	color:#75b53b;
	}
#cuerpo #paginacion a{
	border:1px solid #75b53b;
	background:#75b53b;
	float:left;
	margin:0px 2px;
	padding:2px 5px;
	display:block;
	color:#fff;
}
#cuerpo #paginacion a.active, #cuerpo #paginacion a:hover{
	border:1px solid #75b53b;
	background:#fff;
	color:#75b53b;
	float:left;
	margin:0px 2px;
	padding:2px 5px;
	display:block;
}
#clientes table{
	width:100%;
}
#clientes table td{
	padding:5px 10px;
}
#clientes table input, #clientes table select{
	width:100%;
	border:1px solid #999;
}
#clientes span{
	background:#75b53b;
	color:#fff;
	padding:2px 5px;
	margin-right:5px;
}
#clientes .boton{
	float:right; 
	width:auto; 
	border:none; 
	background:#ff8600 url(../images/botoncito.png) 0 0 repeat-x; 
	color:#FFFFFF;
	cursor:pointer;
	padding:2px 8px;
	margin-right:5px;
}
#form_dos{
	float:right;
	font-size:20px;
	text-decoration:none;
	background:#d8dfcb;
	padding:3px;
	color:#fff;
}
.bienvenido a,.bienvenido span{
	color:#fea039;
	text-decoration:none;
	font-weight:bold;
}
.bienvenido{
	clear:both;
	float:none;
	display:block;
	padding:0px 25px; width:850px; margin:0px auto;
	padding-top:10px;
	padding-left:28px;
	}
.ruta{
	
	height:15px; 
	padding-top:10px;
	margin-top:5px;
	font-weight:bold; 
	font-style:italic; 
	text-align:right; 
	color:#74b428; 
	font-size:13px;
	text-align:right;
}
.rutav{
	float:right; 
	height:10px; 
	padding-top:5px;
	margin-top:5px;
	font-weight:bold; 
	font-style:italic; 
	text-align:right; 
	color:#74b428; 
	font-size:13px;
}
.cupones{
	width:100%;
	margin:10px;
	margin-left:30px;
}
.cupones td{
	width:50%;
}
.cupones input{
	width:150px;
	border:1px solid #999;
}
.cupones .boton{
	width:110px;
	float:left;
	color:#000; text-decoration:underline; font:12px/13px; 
	border:none; background:none;  cursor:pointer;
}
#factura{
	width:700px;
	margin:10px auto;
	}
#factura .encabezado{
	width:100%;
	font-size:16px;
	line-height:18px;
}
#factura .encabezado span{
	font-size:12px;
	line-height:18px;
}
#factura .datos{
	border:2px solid #000;
	padding:10px;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	margin:15px 0px;
}
#factura .factura{
	width:100%;
	border-collapse:collapse;
}
#factura .factura td{
	border:2px solid #000;
	padding:10px 15px;
	font-size:14px;
	line-height:16px;
	vertical-align:middle;
	font-weight:normal;
	text-align:center;
}
#factura .factura .titulo td{
	text-align:center;
	font-size:14px;
	line-height:16px;
	vertical-align:middle;
	font-weight:normal;
}
#panorama{
	width:854px;
	height:500px;
	background:#fff url(../images/panorama.jpg) 0 0px no-repeat;
	margin:0px auto;
	position:relative;
}
#panorama input{
	width:100px;
	position:absolute;
	color:#000;
}
#panorama #debo{
	left: 451px;
	top:60px;
}
#panorama #gano{
	left: 189px;
	top:169px;
}
#panorama #ahorro{
	left: 145px;
	top:345px;
}
#panorama #gasto{
	left: 673px;
	top:116px;
}
#panorama #pagado{
	left: 657px;
	top:289px;
}
#panorama #tengo{
	left: 419px;
	top:434px;
}
#help{
	position:fixed;
	top:175px;
	left:0px;
	width:27px;
	height:151px;
	z-index:20;
	background:url(../images/help/help.png) 0px 0px no-repeat;
}
#ayuda{
	width:95%;
	margin:10px auto;
	margin-bottom:0px;
}
#ayuda .options{
	float:left;
	padding:2px;
	padding-top:0px;
	width:100%;
}
#ayuda .options ul{
	padding:2px 0px;
	font-size:12px;
	width:100%;
}

#ayuda .options li{
	background-color:#75b53b;
	text-align:justify;
	border:1px solid #f2ad47;
	height:40px;
	line-height:15px;
	float:left;
	width:47%;
	list-style:none;
	color:#fff;
	margin:1%;
}
#ayuda .youtube1{
	text-align:center;
	margin-bottom:10px;
}
#ayuda br{
	clear:left;
}
#ayuda .options p{
	padding:5px 10px 0px 10px;
	line-height:15px;
}
#ayuda .options li.uno p{
	padding:7px 10px;
	line-height:25px;
}
#ayuda a{
	text-align:justify;
	color:#fff;
}
.b_ayuda{
	float:right;
	width:86px;
	font-size:11px;
	text-align:center;
	color:#000;
	background:url(../images/header.png) 0px -5px repeat-x;
	padding:8px 0px;
	border-left:2px solid #fff;
}
.b_ayuda_html{
	float:right;
	width:86px;
	font-size:11px;
	text-align:center;
	color:#000;
	background:url(../images/header.png) 0px -5px repeat-x;
	padding:8px 0px;
	border-left:2px solid #fff;
}


#barra_ayuda{
	width:530px;
	text-align:center;
	margin:10px auto;
	margin-bottom:0px;
}

#barra_ayuda table{
	width:100%;
}
#barra_ayuda td{
	padding:5px;
	text-align:left;
	background-color:#75b53b;
	border:1px solid #f2ad47;
	line-height:15px;
	font-size:12px;
	color:#fff;
	margin:1%;
}

#barra_ayuda .youtube{
	width:500px;
	margin:0px auto;
	margin-bottom:10px;
}
#vidsportada {font:13px/1.2 Verdana;clear:both;background:-moz-linear-gradient(left,#CCC,transparent);
	background:-webkit-linear-gradient(left,#CCC,transparent);background:-o-linear-gradient(left,#CCC,transparent);
	background:linear-gradient(to right,#CCC,transparent);overflow:hidden;}
#vidsportada li {list-style:none outside none;background:#FFF;margin:0 0 1px;padding:20px 0 20px 20px;
	overflow:hidden;text-align:justify;}
#vidsportada li img {border:1px solid #7AB51E;width:173px;height:129px;box-shadow:0 0 0 1px #FFF,0 0 0 2px #543B27;
	margin:2px 19px 2px 2px;float:left;position:relative;z-index:1;}
#vidsportada li a:hover img {box-shadow:0 0 0 1px #CB8B0E,0 0 0 2px #543B27;}
#vidsportada p a {color:#7AB51E;font-weight:bold;}
#vidsportada p a:hover {text-decoration:underline;}
#vidsportada li h3 {color:#7AB51E;font:normal 27px/1 Verdana;margin-bottom:11px;position:relative;left:-3px;}
#vidsportada li h3:before {content:"OKEY";display:block;font:bold 13px/1 Verdana;color:#CB8B0E;text-indent:3px;
	padding:4px 0 10px;}
#vidsportada li h3 a {color:#7AB51E;}
#vidsportada a{text-decoration:none}